#info-blocks-section {
  display: flex;
  justify-content: center;
  padding: 96px 0;
  flex-direction: column;
  max-width: 1280px;
  margin: 0 auto;
  gap: 64px;
}
@media (max-width: 768px) {
  #info-blocks-section {
    padding: 32px 16px;
  }
}
#info-blocks-section .title-text {
  font-family: Manrope;
  text-align: center;
  display: flex;
  gap: 20px;
  flex-direction: column;
}
#info-blocks-section .title-text h2 {
  font-weight: 600;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -2%;
  color: #101828;
  max-width: 950px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  #info-blocks-section .title-text h2 {
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 0%;
  }
}
#info-blocks-section .title-text h2 span {
  color: #F47721;
}
#info-blocks-section .title-text h2 p {
  font-weight: 600;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -2%;
  color: #101828;
  max-width: 950px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  #info-blocks-section .title-text h2 p {
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 0%;
  }
}
#info-blocks-section .title-text h2 p span {
  color: #F47721;
}
#info-blocks-section .title-text p {
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0%;
  color: #344054;
  margin: 0 auto;
}
#info-blocks-section .info-blocks-container {
  display: flex;
  flex-direction: row;
  gap: 48px;
  max-width: 1034px;
  margin: auto;
}
@media (max-width: 768px) {
  #info-blocks-section .info-blocks-container {
    flex-direction: column;
  }
}
#info-blocks-section .info-blocks-container .info-block {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
#info-blocks-section .info-blocks-container .info-block img {
  margin: 0 auto;
  width: 56px;
  height: 56px;
  border-radius: 14px;
  border: 1px solid #D0D5DD;
}
#info-blocks-section .info-blocks-container .info-block h3 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0%;
  text-align: center;
  color: #101828;
}
#info-blocks-section .info-blocks-container .info-block p {
  font-family: Manrope;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
  color: #475467;
}
@media (max-width: 768px) {
  #info-blocks-section .info-blocks-container .info-block {
    flex: 0 0 100%;
  }
}